@charset "utf-8";
/*-----------------------------------------------
 * Bace
-------------------------------------------------*/
.character {
    padding-top: min(calc(54 / var(--vw-min) * 100vw), 54px);
    padding-bottom: min(calc(90 / var(--vw-min) * 100vw), 90px);
    position: relative;
    z-index: 1;
}
.character__deco {
    width: 100%;
    height: 100%;
    overflow: hidden;
    position: absolute;
    top: 0;
    left: 0;
    z-index: 0;
}
.character__deco:before {
    content: "";
    background: url(../img/common/deco/deco_dot.png) no-repeat center / contain;
    width: min(calc(350 / var(--vw-min) * 100vw), 350px);
    height: min(calc(350 / var(--vw-min) * 100vw), 350px);
    position: absolute;
    top: max(-30px, -2.2455vw);
    right: max(-76px, -5.68862vw);
    z-index: 0;
}
.character__deco:after {
    content: "";
    background: url(../img/common/deco/deco_dot.png) no-repeat center / contain;
    width: min(calc(350 / var(--vw-min) * 100vw), 350px);
    height: min(calc(350 / var(--vw-min) * 100vw), 350px);
    position: absolute;
    top: min(calc(66 / var(--vw-min) * 100vw), 66px);
    left: max(-20px, -1.497vw);
    z-index: 0;
}
.character__inner {
    position: relative;
    z-index: 1;
}
@media screen and (max-width:768px){
    .character {
        padding-top: 0;
        padding-bottom: calc(144 / var(--vw-min) * 100vw);
    }
}

/* title */
.character__title {
    width: 100%;
    position: relative;
}
.character__title--en {
    background: url(../img/character/title_character.png) no-repeat center / contain;
    display: block;
    width: 100%;
    height: min(calc(84 / var(--vw-min) * 100vw), 84px);
}
.character__title--ja {
    background: url(../img/character/title_character_sub.png) no-repeat center / contain;
    display: block;
    width: 100%;
    height: min(calc(62 / var(--vw-min) * 100vw), 62px);
    margin-top: min(calc(20 / var(--vw-min) * 100vw), 20px);
}

/*-----------------------------------------------
 * Contents
-------------------------------------------------*/
/* thumbLists */
.charaThumbLists {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: center;
    gap: min(calc(20 / var(--vw-min) * 100vw), 20px);
    padding: 0 min(calc(80 / var(--vw-min) * 100vw), 80px);
    margin-top: min(calc(60 / var(--vw-min) * 100vw), 60px);
}
.charaThumbLists > li {
    width: min(calc(100 / var(--vw-min) * 100vw), 100px);
    height: min(calc(100 / var(--vw-min) * 100vw), 100px);
}
.charaThumbLists > li a {
    background-color: var(--color-cream);
    display: block;
    border-radius: 50%;
    position: relative;
    overflow: hidden;
    width: 100%;
    height: 100%;
}
.charaThumbLists > li a:before {
    content: "";
    border-radius: 50%;
    border: min(calc(4 / var(--vw-min) * 100vw), 4px) solid #fff;
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    box-sizing: border-box;
    opacity: 0;
}
.charaThumbLists > li a span {
    display: block;
    width: 100%;
    height: 100%;
    overflow: hidden;
}
.charaThumbLists > li a img {
    width: 100%;
    height: 100%;
    object-fit: contain;
}
@media screen and (hover: hover) and (pointer: fine) {
    .charaThumbLists > li a img {
        transition: transform .4s var(--easing-outquart);
    }
    .charaThumbLists > li a:hover img {
        transform: scale(1.15);
    }
}
.charaThumbLists > li a.is-current { background-color: var(--color-pink); }

.charaThumbLists > li a.is-current:before {
    opacity: 1;
}

/* charaLists */
.charaListsWrap {
    margin-top: min(calc(66 / var(--vw-min) * 100vw), 66px);
    height: min(calc(835 / var(--vw-min) * 100vw), 835px);
}
.charaLists > li {
    position: relative;
}
.charaLists__bg {
    width: 100%;
    height: min(calc(692 / var(--vw-min) * 100vw), 692px);
    overflow: hidden;
    pointer-events: none;
    position: absolute;
    top: 0;
    left: 0;
    z-index: 1;
}
.charaLists__bg:before {
    content: "";
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    z-index: 0;
}
@media screen and (max-width:768px){
    .charaListsWrap {
        height: auto;
    }
    .charaLists > li {
        padding-bottom: calc(100 / var(--vw-min) * 100vw);
    }
    .charaLists__bg {
        height: 100%;
    }
}

/* color */
.charaLists > li#chara1 .charaLists__bg:before { background-color: var(--color-pink); }
.charaLists > li#chara2 .charaLists__bg:before { background-color: var(--color-orange); }
.charaLists > li#chara3 .charaLists__bg:before { background-color: var(--color-green); }
.charaLists > li#chara4 .charaLists__bg:before { background-color: var(--color-purple); }
.charaLists > li#chara5 .charaLists__bg:before { background-color: var(--color-yellow); }

.charaThumbLists > li#chara1 .charaLists__bg:before { background-color: var(--color-pink); }
.charaThumbLists > li#chara2 .charaLists__bg:before { background-color: var(--color-orange); }
.charaThumbLists > li#chara3 .charaLists__bg:before { background-color: var(--color-green); }
.charaThumbLists > li#chara4 .charaLists__bg:before { background-color: var(--color-purple); }
.charaThumbLists > li#chara5 .charaLists__bg:before { background-color: var(--color-yellow); }

.charaLists__bg__inner {
    width: min(calc(1366 / var(--vw-min) * 100vw), 1366px);
    height: 100%;
    margin: 0 auto;
    position: relative;
    z-index: 1;
}
.charaLists__bg__inner:before {
    content: "";
    background: url(../img/common/deco/deco_dot.png) no-repeat center / contain;
    width: min(calc(350 / var(--vw-min) * 100vw), 350px);
    height: min(calc(350 / var(--vw-min) * 100vw), 350px);
    position: absolute;
    bottom: 0;
    right: max(-60px, -4.49101vw);
    z-index: 0;
}
.charaLists__bg__txt {
    color: var(--color-cream);
    font-size: min(calc(956 / var(--vw-min) * 100vw), 956px);
    line-height: 0.58;
    margin: auto;
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    opacity: .1;
}
.charaLists__bg__img {
    width: min(calc(604 / var(--vw-min) * 100vw), 604px);
    height: min(calc(696 / var(--vw-min) * 100vw), 696px);
    position: absolute;
    top: 0;
    left: max(-106px, -7.93413vw);
}
.charaLists__bg__img img {
    width: 100%;
    height: 100%;
    object-fit: contain;
}
@media screen and (max-width:768px){
    .charaLists__bg__inner {
        width: 100%;
    }
    .charaLists__bg__img {
        display: none;
    }
    .charaLists__bg__txt {
        right: auto;
        left: 0;
    }
}

/* cont */
.charaLists__cont {
    display: flex;
    width: min(calc(1000 / var(--vw-min) * 100vw), 1000px);
    height: 100%;
    margin: 0 auto;
    position: relative;
    z-index: 2;
}
.charaLists__left {
    width: min(calc(421 / var(--vw-min) * 100vw), 421px);
    flex-shrink: 0;
}
.charaLists__img {
    width: 100%;
    height: 100%;
}
.charaLists__img img {
    width: 100%;
    height: 100%;
    object-fit: contain;
}
.charaLists__right {
    width: 100%;
    padding-top: min(calc(80 / var(--vw-min) * 100vw), 80px);
}
@media screen and (max-width:768px){
    .charaLists__cont {
        width: 100%;
    }
    .charaLists__left {
        width: 36%;
        padding-top: calc(30 / var(--vw-min) * 100vw);
    }
    .charaLists__img {
        width: 140%;
        height: auto;
        position: relative;
        left: calc(-70 / var(--vw-min) * 100vw);
    }
}

.charaLists__name {
    width: 100%;
    height: min(calc(91 / var(--vw-min) * 100vw), 91px);
}
.charaLists__name img {
    width: 100%;
    height: 100%;
    object-fit: contain;
    object-position: left;
}
.charaLists__cv {
    display: flex;
    align-items: center;
    margin-top: min(calc(20 / var(--vw-min) * 100vw), 20px);
}
.charaLists__cv > dt {
    width: min(calc(39 / var(--vw-min) * 100vw), 39px);
    height: min(calc(39 / var(--vw-min) * 100vw), 39px);
    position: relative;
}
.charaLists__cv > dt:before {
    content: "";
    background: url(../img/character/bg_cv_icon.png) no-repeat center / contain;
    width: 100%;
    height: min(calc(50 / var(--vw-min) * 100vw), 50px);
    position: absolute;
    top: 0;
    left: 0;
    z-index: 0;
}
.charaLists__cv > dt span {
    color: #fff;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: min(calc(14 / var(--vw-min) * 100vw), 14px);
    letter-spacing: 0;
    line-height: 1;
    margin: auto;
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    z-index: 1;
}
.charaLists__cv > dd {
    font-size: min(calc(24 / var(--vw-min) * 100vw), 24px);
    line-height: 1;
    letter-spacing: 0;
    margin-left: 0.6em;
}
@media screen and (max-width:768px){
    .charaLists__cv > dt {
        width: calc(65 / var(--vw-min) * 100vw);
        height: calc(65 / var(--vw-min) * 100vw);
    }
    .charaLists__cv > dt:before {
        height: calc(86 / var(--vw-min) * 100vw);
    }
    .charaLists__cv > dt span {
        font-size: calc(22 / var(--vw-min) * 100vw);
    }
    .charaLists__cv > dd {
        font-size: calc(28 / var(--vw-min) * 100vw);
    }
}
.charaLists__text {
    margin-top: min(calc(30 / var(--vw-min) * 100vw), 30px);
    font-size: min(calc(16 / var(--vw-min) * 100vw), 16px);
    font-weight: 500;
    letter-spacing: 0.02em;
    line-height: 1.6;
}
@media screen and (max-width:768px){
    .charaLists__text {
        margin-top: calc(10 / var(--vw-min) * 100vw);
        font-size: calc(26 / var(--vw-min) * 100vw);
        padding: 0 calc(48 / var(--vw-min) * 100vw);
        position: relative;
        z-index: 2;
    }
}

/* face */
.charaLists__face {
    display: flex;
    gap: min(calc(24 / var(--vw-min) * 100vw), 24px);
    margin-top: min(calc(60 / var(--vw-min) * 100vw), 60px);
}
.charaLists__face > li {
    width: min(calc(220 / var(--vw-min) * 100vw), 220px);
    height: min(calc(220 / var(--vw-min) * 100vw), 220px);
}
.charaLists__face > li img {
    width: 100%;
    height: 100%;
    object-fit: contain;
}
@media screen and (max-width:768px){
    .charaLists__face {
        margin-top: calc(240 / var(--vw-min) * 100vw);
    }
    .charaLists__face > li {
        width: calc(204 / var(--vw-min) * 100vw);
        height: calc(204 / var(--vw-min) * 100vw);
    }
}

/* pager */
.charaLists__pager {
    display: flex;
    flex-direction: column;
    gap: min(calc(20 / var(--vw-min) * 100vw), 20px);
    width: min(calc(124 / var(--vw-min) * 100vw), 124px);
    position: absolute;
    top: min(calc(80 / var(--vw-min) * 100vw), 80px);
    right: min(calc(64 / var(--vw-min) * 100vw), 64px);
    z-index: 10;
}
.charaLists__pager a {
    border-radius: 50%;
    background-color: var(--color-green);
    border: min(calc(1 / var(--vw-min) * 100vw), 1px) solid #fff;
    display: block;
    width: 100%;
    height: min(calc(124 / var(--vw-min) * 100vw), 124px);
    position: relative;
}
@media screen and (hover: hover) and (pointer: fine) {
    .charaLists__pager a {
        transition: background-color .3s ease;
    }
    .charaLists__pager a:hover {
        background-color: var(--color-blue);
    }
}
.charaLists__pager a:before {
    content: "";
    background: url() no-repeat center / contain;
    width: min(calc(108 / var(--vw-min) * 100vw), 108px);
    height: min(calc(108 / var(--vw-min) * 100vw), 108px);
    margin: auto;
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
}
.charaLists__pager a.is-next:before {
    background-image: url(../img/common/icon/icon_next.svg);
    animation: rotate2 10s linear infinite;
}
.charaLists__pager a.is-prev:before {
    background-image: url(../img/common/icon/icon_prev.svg);
    animation: rotate2 10s linear infinite reverse;
}
.charaLists__pager a:after {
    content: "";
    background: url() no-repeat center / contain;
    width: min(calc(25 / var(--vw-min) * 100vw), 25px);
    height: min(calc(23 / var(--vw-min) * 100vw), 23px);
    margin: auto;
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
}
.charaLists__pager a.is-next:after {
    background-image: url(../img/common/icon/icon_next_arrow.png);
}
.charaLists__pager a.is-prev:after {
    background-image: url(../img/common/icon/icon_prev_arrow.png);
}
@media screen and (max-width:768px){
    .charaLists__pager {
        gap: calc(34 / var(--vw-min) * 100vw);
        width: calc(138 / var(--vw-min) * 100vw);
        top: calc(95 / var(--vw-min) * 100vw);
        right: calc(48 / var(--vw-min) * 100vw);
    }
    .charaLists__pager a {
        height: calc(138 / var(--vw-min) * 100vw);
    }
    .charaLists__pager a:before {
        width: calc(121 / var(--vw-min) * 100vw);
        height: calc(121 / var(--vw-min) * 100vw);
    }
    .charaLists__pager a:after {
        width: calc(29 / var(--vw-min) * 100vw);
        height: calc(29 / var(--vw-min) * 100vw);
    }
}

/* swiper-slide-active */
.charaLists__bg:before {
    transform: translateX(-100%);
    transition: transform .6s var(--easing-outquart);
}
.charaLists > li.swiper-slide-active .charaLists__bg:before {
    transform: translateX(0);
}
.charaLists__img img {
    transform: translateX(-20%);
    opacity: 0;
    transition: transform .6s var(--easing-outquart),
                opacity .3s ease;
}
.charaLists > li.swiper-slide-active .charaLists__img img {
    transform: translateX(0);
    opacity: 1;
}
.charaLists__name img {
    transform: translateY(40%);
    opacity: 0;
    transition: transform .6s var(--easing-outquart),
                opacity .3s ease;
}
.charaLists > li.swiper-slide-active .charaLists__name img {
    transform: translateY(0);
    opacity: 1;
}
.charaLists__cv {
    transform: translateY(40%);
    opacity: 0;
    transition: transform .6s var(--easing-outquart),
                opacity .3s ease;
}
.charaLists > li.swiper-slide-active .charaLists__cv {
    transform: translateY(0);
    opacity: 1;
}
.charaLists__text {
    transform: translateY(40%);
    opacity: 0;
    transition: transform .6s var(--easing-outquart),
                opacity .3s ease;
}
.charaLists > li.swiper-slide-active .charaLists__text {
    transform: translateY(0);
    opacity: 1;
}
.charaLists__face {
    transform: translateY(30%);
    opacity: 0;
    transition: transform .6s var(--easing-outquart),
                opacity .3s ease;
}
.charaLists > li.swiper-slide-active .charaLists__face {
    transform: translateY(0);
    opacity: 1;
}
.charaLists__bg__img {
    transform: translateX(-10%);
    opacity: 0;
    transition: transform .6s var(--easing-outquart),
                opacity .3s ease;
}
.charaLists > li.swiper-slide-active .charaLists__bg__img {
    transition-delay: .2s;
    transform: translateX(0);
    opacity: 1;
}
.charaLists__bg__txt {
    opacity: 0;
    transition: opacity .3s ease;
}
.charaLists > li.swiper-slide-active .charaLists__bg__txt {
    opacity: .1;
}